gluegen.build.version=2.2.2
gluegen.build.number=5
gluegen.build.id=2014-09-20_09-25-59
gluegen.build.branch=origin/b22x
gluegen.build.commit=e95c40361c52f13afab788690b3cc287e8010834
jogl.build.version=2.2.2
jogl.build.number=8
jogl.build.id=2014-09-23_03-59-04
jogl.build.branch=origin/b22x
jogl.build.commit=8e9407ab74f672c2a0d1e196a3ba2e7d8743debf
